thtd_mugiyousei_01 = class({})

LinkLuaModifier("modifier_mugiyousei_01", "abilities/ability_lua/modifier_mugiyousei_01", LUA_MODIFIER_MOTION_NONE)

function thtd_mugiyousei_01:GetIntrinsicModifierName()
    return "modifier_mugiyousei_01"
end